<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
    </style>

    <style name="alertDialogStyle">
        <item name="android:bottomBright">@android:color/transparent</item>
        <item name="android:bottomDark">@android:color/transparent</item>
        <item name="android:bottomMedium">@android:color/transparent</item>
        <item name="android:centerBright">@android:color/transparent</item>
        <item name="android:centerDark">@android:color/transparent</item>
        <item name="android:centerMedium">@android:color/transparent</item>
        <item name="android:fullBright">@android:color/transparent</item>
        <item name="android:fullDark">@android:color/transparent</item>
        <item name="android:topBright">@android:color/transparent</item>
        <item name="android:topDark">@android:color/transparent</item>
    </style>




    <style name="dialoge" parent="android:Theme.Holo.Dialog">
        <item name="android:alertDialogStyle">@style/alertDialogStyle</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:textColor">#000000</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowBackground">@color/white</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="MenuAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorAccent</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="windowActionBar">false</item>
    </style>

    <style name="InputLayoutTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorPrimary</item>
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:windowBackground">@color/white</item>
    </style>

    <style name="Theme.AppCompat.Transparent.NoActionBar" parent="Theme.AppCompat.Light.NoActionBar">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">#90000000</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>

    <style name="WhiteCheck">
        <item name="colorAccent">@color/colorPrimary</item>
    </style>

    <style name="error_appearance" parent="@android:style/TextAppearance">
        <item name="android:textColor">@color/red</item>
        <item name="android:textSize">12sp</item>
    </style>


    <style name="ContentMainTextLabel">
        <item name="android:textColor">@color/text_darker</item>
        <item name="android:textSize">14sp</item>
    </style>


    <style name="ContentMainTextLabelDark" parent="ContentMainTextLabel">
        <item name="android:textStyle">bold</item>
    </style>

    <style name="ContentMainTextLabelAccent" parent="ContentMainTextLabelDark">
        <item name="android:textColor">@color/colorAccent</item>
    </style>

    <style name="RatingBar" parent="Theme.AppCompat">
        <item name="colorControlNormal">@android:color/darker_gray</item>
        <item name="colorControlActivated">@color/yellow</item>
    </style>

    <style name="ContentMainText">
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textSize">16sp</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="ContentSecondaryTextLabel">
        <item name="android:textColor">@color/black</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="ContentSecondaryTextLabelLight">
        <item name="android:textColor">@color/dark_grey</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="ContentSecondaryTextLabelMedium">
        <item name="android:textColor">@color/dark_grey</item>
        <item name="android:textSize">15sp</item>
    </style>

    <style name="ContentSecondaryTextLabelSelect" parent="ContentSecondaryTextLabelLight">
        <item name="android:textColor">@color/colorPrimary</item>
        <item name="android:textSize">12sp</item>
    </style>

    <style name="HeaderTextWhite">
        <item name="android:textColor">@color/white</item>
        <item name="android:textSize">16sp</item>
    </style>





    <style name="TransAppTheme" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="windowActionBar">false</item>
    </style>


    <style name="styleCustDlg" parent="android:style/Theme.Dialog">
        <item name="android:windowNoTitle">true</item>
    </style>

</resources>
